bongo-config(1)

NAME
bongo-config - configures parts of the Bongo server

SYNOPSIS
bongo-config [options] COMMAND

DESCRIPTION
bongo-config installs the necessary configuration to the Bongo Store. It takes a COMMAND on execution to specify its action.

OPTIONS

-v, --verbose
    Show verbose output.

-s, --silent
    Non-interactive mode.

COMMANDS
user add USER Add a user to the system.

user list
    List the users on the system.

user password USER
    Set the password of USER

install
    Do the initial Bongo install.

crypto
    Generate data needed for encryption.

checkversion
    Check whether a newer Bongo is available.

tzcache
    Regenerate cached timezone information.

AUTHOR
This man page was written by Jonny Lamb <jonnylamb@jonnylamb.com>.

SEE ALSO
bongo-setup(1), bongo-admin(1)